::[Bat To Exe Converter]
::
::YAwzoRdxOk+EWAnk
::fBw5plQjdG8=
::YAwzuBVtJxjWCl3EqQJgSA==
::ZR4luwNxJguZRRnk
::Yhs/ulQjdF+5
::cxAkpRVqdFKZSDk=
::cBs/ulQjdF+5
::ZR41oxFsdFKZSDk=
::eBoioBt6dFKZSDk=
::cRo6pxp7LAbNWATEpCI=
::egkzugNsPRvcWATEpCI=
::dAsiuh18IRvcCxnZtBJQ
::cRYluBh/LU+EWAnk
::YxY4rhs+aU+JeA==
::cxY6rQJ7JhzQF1fEqQJQ
::ZQ05rAF9IBncCkqN+0xwdVs0
::ZQ05rAF9IAHYFVzEqQJQ
::eg0/rx1wNQPfEVWB+kM9LVsJDGQ=
::fBEirQZwNQPfEVWB+kM9LVsJDGQ=
::cRolqwZ3JBvQF1fEqQJQ
::dhA7uBVwLU+EWDk=
::YQ03rBFzNR3SWATElA==
::dhAmsQZ3MwfNWATElA==
::ZQ0/vhVqMQ3MEVWAtB9wSA==
::Zg8zqx1/OA3MEVWAtB9wSA==
::dhA7pRFwIByZRRnk
::Zh4grVQjdCyDJGyX8VAjFDpQQQ2MNXiuFLQI5/rHy+WEt0AYWvYsRLve1LeLLvRTzEzocIURhyMOwJJbWk0LKS6NZwMxm2tBoFitIsmdvSzAekSc4UI+J2x6lHfRgCd1Zctt+g==
::YB416Ek+ZG8=
::
::
::978f952a14a936cc963da21a135fa983
@echo off
cd /d %~dp0
set local = %cd%
echo %local%  
if "%processor_architecture%"=="x86" goto REG32  
if "%processor_architecture%"=="AMD64" goto REG64  
:REG32 
cd %cd%\CVR100
echo localhost:%cd%
regsvr32 "PCVR_IDCard.ocx"
cd %~dp0\ScanOnWeb
echo localhost1:%cd%
regsvr32 "ScanOnWeb.ocx"
goto next  
:REG64
cd %cd%\CVR100
echo localhost:%cd%
regsvr32 "PCVR_IDCard.ocx"

cd %~dp0\ScanOnWeb
echo localhost1:%cd%
regsvr32 "ScanOnWeb.ocx"

cd %~dp0\JITDSign
echo localhost1:%cd%
regsvr32 "JITComVCTK.dll"

goto next  
:next
cd %~dp0\iWebOffice2009
setup.exe
